@charset "utf-8";

/** css 초기화 **/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, 
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, fhead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, 
hgroup, menu, nav, section, summary, time, mark, audio, video
{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; box-sizing: border-box;}

html, body { /*overflow: hidden; */display: flex; width: 100%; height: 100%; color: #333;} /*220425 수정*/
body { font-family: NanumBarunGothic, 나눔바른고딕, 'NanumBarunGothic', Nanum Barun Gothic, '맑은 고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica; line-height: 1; letter-spacing: -0.5px; min-width: 360px;}
body	{min-width: 1920px; width: 1920px;} /*220425 수정*/

article, aside, details, figcaption, fiqure, footer, header, hgroup, menu, nav, section { display: block; }

nav, ul, li { list-style: none; }
a { margin: 0; padding: 0; font-size: 100%; text-decoration: none; vertical-align: baseline; color: #333; background: transparent; }
img { vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }

input { margin: 0; padding: 0; box-sizing: border-box; vertical-align: top; border: 1px solid #dfdfdf; color: #999; border-radius: 0; font-family: NanumGothic, 나눔고딕, 'Nanum Gothic', '맑은 고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica; padding-left: 8px !important; }
/*input::-moz-input-placeholder { color: #999; }*/
input::-webkit-input-placeholder { color: #999; } /* Chrome/Opera/Safari */
input::-moz-placeholder { color : #999; } /* Firefox 19 + */
input:-ms-input-placeholder {color : #999; } /* IE 10+ */
input:-moz-placeholder { color : #999; } /* Firefox 18- */

select::-ms-expand { display: none; }

select	{height: 2em; border: 1px #ddd solid; border-radius: 3px; color: #999; font-family: NanumGothic, 나눔고딕, 'Nanum Gothic', '맑은 고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica;}